Bug 616955 - Typos in RBEL6b2RN Appendix E.8
Typos in RBEL6b2RN Appendix E.8
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Technical_Notes (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ryan Lerch
ecs-bugs
: Documentation, RHELNAK
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-21 15:56 EDT by Chris Pepper
Modified: 2010-11-11 10:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:37:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pepper 2010-07-21 15:56:22 EDT
Description of problem:
Typos.

How reproducible:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Beta_2_Release_Notes/apes08.html

Find/Replace:
the openib package is renamed to rdma .
the openib package is renamed to rdma.


Red Hat Enterprise Linux 6 Beta features Dovecot version 2.0. The configuration files used by dovecot 2.0 are significantly different from those found in dovecot 1.0.x, the version shipped previous releases of Red Hat Enterprise Linux.
Red Hat Enterprise Linux 6 Beta features Dovecot version 2.0. The configuration files used by dovecot 2.0 are significantly different from those found in Dovecot 1.0.x, the version shipped in previous releases of Red Hat Enterprise Linux.

using the authconfig --enableldapauth does not 
using authconfig --enableldapauth does not 

The intr / nointr NFS mount option is deprecated. Only SIGKILL can interrupt a pending NFS operation on these kernels. If specified, this mount option can be ignored to provide backwards compatibility with older kernels.
Unclear if this is a bug only in b2, or 'deprecated' means this is the way things will be in all future versions (including 6.0 release).

In previous pre-release versions, the file that device-mapper-multipath stored user-friendly-names bindings in /var/lib/multipath/bindings.
In previous pre-release versions, device-mapper-multipath stored user-friendly-name bindings in /var/lib/multipath/bindings.
???

allows clients to mount using UDP and advertises the NFSv4 over UDP with rpcbind.
allows clients to mount using UDP and advertises NFSv4 over UDP with rpcbind.
Comment 2 RHEL Product and Program Management 2010-07-21 16:19:08 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 5 Andrew Ross 2010-08-04 16:53:15 EDT
(In reply to comment #0)
> 
> Find/Replace:
> the openib package is renamed to rdma .
> the openib package is renamed to rdma.
> 
> 

"In Red Hat Enterprise Linux 6, the openib package is renamed to rdma. "

> Red Hat Enterprise Linux 6 Beta features Dovecot version 2.0. The configuration
> files used by dovecot 2.0 are significantly different from those found in
> dovecot 1.0.x, the version shipped previous releases of Red Hat Enterprise
> Linux.
> Red Hat Enterprise Linux 6 Beta features Dovecot version 2.0. The configuration
> files used by dovecot 2.0 are significantly different from those found in
> Dovecot 1.0.x, the version shipped in previous releases of Red Hat Enterprise
> Linux.
> 

"the version shipped in previous releases"

> using the authconfig --enableldapauth does not 
> using authconfig --enableldapauth does not 
> 

"using authconfig --enableldapauth does not"

> The intr / nointr NFS mount option is deprecated. Only SIGKILL can interrupt a
> pending NFS operation on these kernels. If specified, this mount option can be
> ignored to provide backwards compatibility with older kernels.
> Unclear if this is a bug only in b2, or 'deprecated' means this is the way
> things will be in all future versions (including 6.0 release).
> 

Content removed

> In previous pre-release versions, the file that device-mapper-multipath stored
> user-friendly-names bindings in /var/lib/multipath/bindings.
> In previous pre-release versions, device-mapper-multipath stored
> user-friendly-name bindings in /var/lib/multipath/bindings.
> ???
> 

Content removed

> allows clients to mount using UDP and advertises the NFSv4 over UDP with
> rpcbind.
> allows clients to mount using UDP and advertises NFSv4 over UDP with rpcbind.    

"advertises NFSv4 over UDP with rpcbind"


Verified: Red_Hat_Enterprise_Linux-Technical_Notes-6-web-en-US-0-4.el5
Comment 6 releng-rhel@redhat.com 2010-11-11 10:37:26 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.